name: Rune (Epic)
type: loot
img: systems/archmage/assets/icons/spells/runes-blue-3.jpg
effects: []
flags: {}
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: >-
      <p>Works as a @UUID[Compendium.world.consumables.R4yYgODdZKVdfI2M]{Magic
      Oil (Epic)} and provides an additional effect based on what it is applied
      to:</p>

      <p>@UUID[Compendium.archmage.system-rolltables.djAMvJnznazPb52v]{Random
      Rune Effect on Armor}</p>

      <p>@UUID[Compendium.archmage.system-rolltables.HlqbChfomypWhoL2]{Random
      Rune Effect on Weapon}</p>

      <p>@UUID[Compendium.archmage.system-rolltables.1To7U9r1mJ9767qW]{Random
      Rune Effect on Spellcasting Implement}</p>
  quantity:
    type: Number
    label: Quantity
    value: 1
  price:
    type: Number
    label: Price
    value: 600
folder: null
sort: 0
ownership:
  default: 0
_id: sjHlBpo42Pz8OLMy
permission:
  default: 0
_key: '!items!sjHlBpo42Pz8OLMy'

